/* line 10, ../sass/section_product.scss */
.product-node-page .row-product-wrapper {
  max-width: 1184px;
  margin: 0 auto 30px auto;
}
/* line 14, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product {
  margin-bottom: 20px;
}
@media screen and (min-width: 580px) {
  /* line 14, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .row-product {
    display: table;
    width: 100%;
  }
}
/* line 22, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper {
  margin-bottom: 20px;
}
@media screen and (min-width: 580px) {
  /* line 22, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .row-product .col-images-wrapper {
    max-width: 660px;
    width: 45%;
    display: table-cell;
    vertical-align: top;
    margin-bottom: 0;
  }
}
/* line 32, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper .col-images {
  position: relative;
}
/* line 35, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper .col-images .matching-wrapper {
  top: 10px;
  left: 10px;
  max-width: 60px;
  position: absolute;
}
/* line 41, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper .col-images .matching-wrapper img {
  height: auto;
  width: 100%;
  display: block;
}
/* line 49, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper .media-product-feature-wrapper {
  position: relative;
}
/* line 54, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper {
  list-style: none;
  margin: 0;
  padding: 0;
  max-width: 604px;
  position: relative;
}
/* line 61, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li {
  display: none;
}
/* line 64, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 70, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li.selected {
  display: block;
  box-sizing: border-box;
  background-color: black;
}
/* line 76, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .credit {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  font-size: 11px;
  padding: 2px 4px;
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 87, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .player {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
/* line 94, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-feature-rows-wrapper li .player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 105, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper {
  display: table;
  margin: 20px auto 0 auto;
  padding: 0;
}
/* line 110, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li {
  display: table-cell;
  cursor: pointer;
  vertical-align: top;
}
/* line 115, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li .image-wrapper {
  margin: 0 2px;
}
/* line 118, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li .image-wrapper img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 126, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li.last .image-wrapper {
  margin-right: 0px;
}
/* line 131, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li.selected, .product-node-page .row-product-wrapper .row-product .col-images-wrapper ul.media-product-thumb-wrapper li:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
@media screen and (min-width: 580px) {
  /* line 143, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper {
    width: 55%;
    padding-left: 5%;
    display: table-cell;
    vertical-align: top;
  }
}
/* line 152, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper {
  margin-bottom: 30px;
  font-size: 1.6em;
}
/* line 157, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .title-wrapper h1#page-title {
  line-height: 1em;
  margin: 0 0 0.3em 0;
}
/* line 163, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper {
  font-weight: bold;
}
@media screen and (min-width: 800px), screen and (max-width: 581px) {
  /* line 163, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper {
    display: inline-block;
    white-space: nowrap;
  }
}
@media screen and (min-width: 800px) and (max-width: 330px), screen and (max-width: 581px) and (max-width: 330px) {
  /* line 163, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper {
    display: block;
  }
}

/* line 175, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper .price {
  vertical-align: top;
  display: inline-block;
}
/* line 179, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .title-price-impact-wrapper .price-wrapper .price .currency-code {
  font-weight: normal;
  margin-top: 4px;
  padding-right: 1px;
  vertical-align: top;
  font-size: 0.45em;
  display: inline-block;
}
/* line 191, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper {
  font-size: 0.75em;
}
@media screen and (min-width: 800px), screen and (max-width: 581px) {
  /* line 191, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper {
    display: inline-block;
  }
  /* line 197, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper.with-price {
    border: 0;
    padding-left: 0;
    display: block;
    margin-left: 0;
  }
}
@media screen and (min-width: 800px) and (min-width: 940px), screen and (max-width: 581px) and (min-width: 940px) {
  /* line 197, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper.with-price {
    border-left: 1px solid #ccc;
    padding-left: 10px;
    display: inline-block;
    font-size: 1em;
  }
}
@media screen and (min-width: 800px) and (max-width: 330px), screen and (max-width: 581px) and (max-width: 330px) {
  /* line 191, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper {
    padding-left: 0;
    border: 0;
    margin-left: 0;
  }
}

/* line 218, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper label {
  display: inline-block;
  color: #434343;
}
/* line 223, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper .impact {
  display: inline-block;
}
/* line 226, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper .impact .count {
  display: inline-block;
}
/* line 230, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .impact-wrapper .impact .helped {
  display: inline-block;
}
/* line 236, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .description-wrapper {
  margin-bottom: 20px;
}
/* line 239, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .description-wrapper .description {
  color: #706f6f;
}
/* line 244, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper {
  margin-bottom: 20px;
  color: #706f6f;
}
/* line 248, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper label {
  font-weight: normal;
  display: inline;
}
/* line 253, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .product-includes-wrapper .product-includes-comma-wrapper {
  display: inline;
}
/* line 258, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper {
  width: 100%;
  overflow: hidden;
  margin: 40px 0 25px 0;
  display: table;
}
@media screen and (min-width: 0px) and (max-width: 400px) {
  /* line 258, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper {
    display: block;
  }
}
@media screen and (min-width: 580px) and (max-width: 1000px) {
  /* line 258, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper {
    display: block;
  }
}
/* line 271, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .add-to-cart-form-wrapper {
  white-space: nowrap;
  vertical-align: top;
  display: table-cell;
}
@media screen and (min-width: 0px) and (max-width: 400px) {
  /* line 271, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .add-to-cart-form-wrapper {
    display: block;
  }
}
@media screen and (min-width: 580px) and (max-width: 1000px) {
  /* line 271, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .add-to-cart-form-wrapper {
    display: block;
  }
}
/* line 283, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .add-to-cart-form-wrapper .commerce-add-to-cart {
  clear: both;
}
/* line 286, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .add-to-cart-form-wrapper .commerce-add-to-cart .form-item-quantity {
  display: inline-block;
  margin-right: 10px;
}
/* line 290, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .add-to-cart-form-wrapper .commerce-add-to-cart .form-item-quantity label {
  display: none;
}
/* line 295, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .add-to-cart-form-wrapper .commerce-add-to-cart .form-submit {
  padding-bottom: 8px;
  text-transform: none;
  font-size: 1em;
  vertical-align: top;
  margin-left: 2px;
}
/* line 305, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper {
  vertical-align: top;
  display: table-cell;
  text-align: left;
  width: 100%;
  padding-left: 40px;
}
@media screen and (min-width: 0px) and (max-width: 400px) {
  /* line 305, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper {
    display: block;
    padding-left: 0;
  }
}
@media screen and (min-width: 580px) and (max-width: 1000px) {
  /* line 305, ../sass/section_product.scss */
  .product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper {
    display: block;
    padding-left: 0;
  }
}
/* line 322, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper .gg-wishlist-inner .gg-link-wrapper {
  margin-bottom: 0.5em;
}
/* line 325, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper .gg-wishlist-inner .gg-link-wrapper a.fontello {
  margin-right: 4px;
  text-decoration: none;
}
/* line 329, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper .gg-wishlist-inner .gg-link-wrapper a.fontello:hover {
  text-decoration: none;
}
/* line 336, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper .gg-wishlist-inner .gg-description-link-title-wrapper {
  font-size: 0.8em;
  color: #706f6f;
  padding-left: 8px;
}
/* line 341, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper .gg-wishlist-inner .gg-description-link-title-wrapper .gg-description-link-title {
  cursor: pointer;
}
/* line 346, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .cart-gg-wishlist-wrapper .gg-wishlist-wrapper .gg-wishlist-inner .gg-description-wrapper {
  display: none;
  color: #706f6f;
}
/* line 356, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .sku-wrapper {
  margin-bottom: 20px;
  color: #706f6f;
  font-size: 0.7em;
}
/* line 361, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .sku-wrapper label {
  font-weight: normal;
  display: inline;
}
/* line 366, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .sku-wrapper .sku {
  display: inline;
}
/* line 371, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper {
  margin-bottom: 20px;
  color: #706f6f;
}
/* line 375, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper label {
  margin-bottom: 0.1em;
}
/* line 381, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper .greet-card-list a.greeting-card-type {
  white-space: nowrap;
}
/* line 385, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper .greet-card-list a.greeting-card-type:hover {
  cursor: pointer;
}
/* line 389, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper .greet-card-list a.greeting-card-type .opened {
  display: none;
}
/* line 395, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper .greet-card-help {
  font-size: 0.8em;
  color: #999999;
}
/* line 400, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper .greet-card-preview-list {
  margin-top: 1em;
  max-width: 480px;
}
/* line 404, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper .greet-card-preview-list .close-button {
  display: none;
  margin-bottom: 5px;
  text-align: right;
  cursor: pointer;
}
/* line 411, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .greet-cards-wrapper .greet-card-preview-list .gc-preview-wrapper-outer-wrapper {
  display: none;
}
/* line 417, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .col-misc-wrapper .col-misc .social-share-outer-wrapper {
  margin-bottom: 20px;
}
/* line 424, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper {
  max-width: 1000px;
  margin: 0 auto 4em auto;
  position: relative;
  overflow: hidden;
  -webkit-transition: max-height 1s ease;
  -moz-transition: max-height 1s ease;
  -o-transition: max-height 1s ease;
  transition: max-height 1s ease;
}
/* line 434, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper .read-more, .product-node-page .row-product-wrapper .learn-more-section-wrapper .read-less {
  display: none;
}
/* line 438, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper.open {
  max-height: 9999999999px;
}
/* line 441, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper.open .read-less {
  display: block;
}
/* line 445, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper.open .read-more {
  display: none;
}
/* line 450, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper.closed {
  max-height: 150px;
}
/* line 453, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper.closed .read-less {
  display: none;
}
/* line 456, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper.closed .read-more {
  display: block;
}
/* line 461, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper .read-more {
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 20px 0 0 0;
  font-size: 2em;
  /* "transparent" only works here because == rgba(0,0,0,0) */
  background-image: linear-gradient(to bottom, transparent, white);
}
/* line 475, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper .read-less {
  cursor: pointer;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 2em;
}
/* line 484, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper ul.learn-more-rows-wrapper {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}
/* line 489, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper ul.learn-more-rows-wrapper li.learn-more-row-wrapper {
  list-style: none;
  margin-bottom: 30px;
}
/* line 493, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper ul.learn-more-rows-wrapper li.learn-more-row-wrapper .video-url-wrapper {
  text-align: center;
  margin: 0 auto;
}
/* line 499, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper ul.learn-more-rows-wrapper h3.title {
  font-size: 1.66667rem;
  color: #333333;
  font-weight: normal;
  margin: 0.8em 0 0.8em;
  line-height: 1.2em;
  text-align: center;
}
/* line 504, ../sass/section_product.scss */
.product-node-page .row-product-wrapper .learn-more-section-wrapper ul.learn-more-rows-wrapper .body-wrapper {
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.2em;
}

/* line 514, ../sass/section_product.scss */
.gg-wrapper-card {
  display: block;
}
/* line 517, ../sass/section_product.scss */
.gg-wrapper-card .row-1 {
  display: table;
  float: right;
  margin-top: 15px;
  overflow: hidden;
}
/* line 523, ../sass/section_product.scss */
.gg-wrapper-card .row-1 .col-1 {
  display: table-cell;
  vertical-align: middle;
}
/* line 527, ../sass/section_product.scss */
.gg-wrapper-card .row-1 .col-1 .gg-link-icon img {
  width: 22px;
}
/* line 532, ../sass/section_product.scss */
.gg-wrapper-card .row-1 .col-2 {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
}
/* line 537, ../sass/section_product.scss */
.gg-wrapper-card .row-1 .col-2 a {
  font-size: 1em;
}
/* line 541, ../sass/section_product.scss */
.gg-wrapper-card .row-1 .col-2 a.gg-description-link-title {
  color: #999;
  cursor: pointer;
  text-decoration: none;
  margin-left: 10px;
}
/* line 549, ../sass/section_product.scss */
.gg-wrapper-card .row-1 .col-2 .gg-description-link-title-wrapper .gg-description-link-title {
  font-family: arial;
  color: #fff;
  background: #aaa;
  font-size: 12px;
  font-weight: bold;
  padding: 2px 5px;
  display: inline-block;
  border-radius: 10px;
}
/* line 563, ../sass/section_product.scss */
.gg-wrapper-card .row-2 {
  width: 100%;
  overflow: hidden;
}
/* line 567, ../sass/section_product.scss */
.gg-wrapper-card .row-2 .gg-description-wrapper {
  display: none;
  color: #706f6f;
}
/* line 571, ../sass/section_product.scss */
.gg-wrapper-card .row-2 .gg-description-wrapper .gg-description {
  margin-top: 10px;
  font-size: 90%;
}
